Subject: Re: Can't compile emacs trunk on Solaris 11

From: Huajian Luo <[email-masked]>
Date: Sat, 18 May 2013 14:06:23 +0800

On Sat 18 May 2013 05:32, Paul Eggert <[email-masked]> wrote:

> On 05/17/2013 01:23 AM, Huajian Luo wrote:
>> You're right, I delete /opt/csw/bin from my PATH and reconfigure with
>> --without-x and voila it compiled with no error, even with today's git
>> pull build.
>
> Thanks for checking.  I'll mark this bug as done for now,
> since it seems to be a bug in /opt/csw rather than in Emacs.
> We can reopen it if we discover that there's an Emacs problem.

OK, thank you very much for the help. now I've installed the 24.3 and
everything works well with --without-x.

Cheers,

Huajian.